@charset "utf-8";
.wide {
	float: left;
	height: auto;
	width: 1000px;
}
.logo {
	float: left;
	height: 80px;
	width: 340px;
}
.top-btn {
	background-image: url(images/index_02.gif);
	background-repeat: repeat-x;
	float: left;
	height: 54px;
	width: 428px;
	padding-right: 52px;
	padding-left: 66px;
}
.top_link {
	font-size: 12px;
	line-height: 26px;
	color: #FFF;
	text-decoration: none;
	background-image: url(images/index_11.gif);
	text-align: center;
	float: left;
	height: 26px;
	width: 546px;
}
.font_whit {
	color: #FFF;
	text-decoration: none;
}
.font_black {
	color: #000;
	text-decoration: none;
}
.font_gray {
	color: #999;
	text-decoration: none;
}
.font_red {
	color: #F00;
	text-decoration: none;
}


.index_link {
	float: left;
	height: 172px;
	width: 30px;
	margin-left: 11px;
	margin-top: 20px;
}
.foot {
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
	float: left;
	height: 64px;
	width: 659px;
	margin-right: 19px;
	margin-left: 19px;
	padding-top: 12px;
	padding-left: 303px;
	background-image: url(images/index_41.gif);
	background-repeat: no-repeat;
}



.language {
	float: left;
	height: 80px;
	width: 114px;
}




.menu {
	float: left;
	height: 80px;
	width: 546px;
}
.index_about {
	float: left;
	height: 172px;
	width: 450px;
	margin-top: 20px;
	margin-left: 49px;
}
.index_servers {
	font-size: 14px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
	background-image: url(images/index_26.gif);
	float: left;
	height: 113px;
	width: 205px;
	padding-top: 59px;
	padding-left: 44px;
	margin-top: 20px;
	margin-right: 7px;
	margin-left: 27px;
}

.index_about_bar {
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
	float: left;
	height: auto;
	width: 450px;
	margin-bottom: 7px;
}
.left {
	float: left;
	height: auto;
	width: 228px;
	margin-right: 24px;
	margin-bottom: 19px;
}
.title {
	background-image: url(images/product_08.gif);
	float: left;
	height: 19px;
	width: 634px;
	padding-top: 19px;
	padding-right: 42px;
	padding-bottom: 15px;
	padding-left: 72px;
	margin-bottom: 15px;
}
.main {
	float: left;
	height: auto;
	width: 664px;
	margin-right: 42px;
	margin-left: 42px;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	margin-bottom: 20px;
}
.about_text {
	font-size: 16px;
	line-height: 30px;
	color: #000;
	text-decoration: none;
	background-image: url(images/map.gif);
	float: left;
	height: auto;
	width: 516px;
	padding-top: 50px;
	padding-right: 71px;
	padding-bottom: 50px;
	padding-left: 77px;
	background-repeat: no-repeat;
}
.contact_text {
	font-size: 16px;
	line-height: 35px;
	color: #000;
	text-decoration: none;
	float: left;
	height: auto;
	width: 664px;
}



.title_name {
	font-size: 18px;
	line-height: 19px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	float: left;
	height: 19px;
	width: auto;
}
.title_link {
	font-size: 12px;
	line-height: 19px;
	color: #666;
	text-decoration: none;
	float: right;
	height: 19px;
	width: auto;
}



.left_btn {
	font-size: 16px;
	line-height: 30px;
	color: #FFF;
	text-decoration: none;
	float: left;
	height: 30px;
	width: 160px;
	background-image: url(images/product_11.gif);
	margin-right: 17px;
	margin-left: 16px;
	padding-left: 35px;
	font-weight: bold;
}
.left_list {
	font-size: 16px;
	line-height: 29px;
	color: #000;
	text-decoration: none;
	float: left;
	height: 29px;
	width: 160px;
	background-image: url(images/product_16.gif);
	margin-right: 17px;
	margin-left: 16px;
	padding-left: 35px;
}
.main_pic {
	float: left;
	height: 201px;
	width: 306px;
	margin-right: 18px;
	border: 4px solid #b3b3b3;
	margin-bottom: 18px;
}
